
.mediarow{
	float: left;
	background-color: #ffffff;
	border-bottom: 1px solid #f0f0f0;
	border-right: 1px solid #f0f0f0;
}

.mediaico{
	width: 80px;
	height: 80px;
	padding: 10px;
	border-bottom: 1px solid #f0f0f0;
	text-align: center;
}

.mediaico:hover{
	background-color: #f0f0f0;
}

.mediaico img{
	width: 80px;
	height: 80px;	
}

.mediaopt{
	padding: 5px;
	width: 90px;
	overflow: hidden;
	height: 30px;
	color: #515151;
	font-size: 9px;
	font-family: Verdana, Tahoma, Arial;
}

.mediaopt a{
	font-size: 9px;
	font-family: Verdana, Tahoma, Arial;
	cursor: pointer;
}

.mediaopt a.red{
	color: red;
}

.mediaopt a.blue{
	color: #078dff;
}

.mediaopt div{
	width: 90px;
	height: 16px;
	overflow: hidden;
}

.inputpath{
	width: 340px;
	background-color: #f0f0f0;
	font-size: 10px;
	border: 1px solid #a5acb2;
}

.inputnewpath{
	width: 100px;
	font-size: 10px;
	border: 1px solid #a5acb2;
}

.inputnewpfile{
}

.buttonnewpath, .buttonnewfile{
	font-size: 9px;
}

.button-obrazki{
	background: url('../img/button_obrazki.png') no-repeat !important;
	width: 65px !important;
	height: 22px !important;
	border: 0 !important;
	margin-top: 5px !important;
	margin-right: 10px;
	cursor: pointer !important;
}

.button-pliki{
	background: url('../img/button_pliki.png') no-repeat !important;
	width: 95px !important;
	height: 22px !important;
	border: 0 !important;
	margin-top: 5px !important;
	margin-right: 10px;
	cursor: pointer !important;
}

.button-youtube{
	background: url('../img/button_youtube.png') no-repeat !important;
	width: 65px !important;
	height: 22px !important;
	border: 0 !important;
	margin-top: 5px !important;
	margin-right: 10px;
	cursor: pointer !important;
}

#medianavpopup {
	position: absolute; 
	width: 650px; 
	height: 460px; 
	display: none; 
	background: #f4f4f4; 
	border: 1px solid #cacaca;
	overflow: auto;
	z-index: 9999 !important;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
}

#medianavpopup .inputpath{
	background: #fff;
}

#medianavpopup .title{
	height: 15px;
	font-weight: bold;
	font-size: 13px;
	padding: 10px 10px 0 10px;
	color: #333333;
	font-family:Verdana,Arial
}

#medianavpopup .cnt{
	padding: 20px;
}

#medianavpopupmainimg {
	position: absolute; 
	width: 610px; 
	height: 400px; 
	display: none; 
	background: #ddd; 
	border: 1px solid #000; 
	padding: 20px;
	overflow: auto;
}

#mainimgurl{
	width: 300px;
}